WLAN unter SuSE 9.3 mit Samsung P28

hwguru - Dienstag, 21. Juni 2005 16:34:38 - 0 Antworten

ich habe folgendes problem:

auf meinem laptop (p28 xtm 1500c) ist eine agere wireless mini card installiert und diese sollte da nicht von linux standardmäßig unterstützt per ndiswrapper mittels windows treiber aktiviert werden

ndiswrapper -i .inf

jedoch bekomme ich dann immer die meldung ... device not found

gibt es eine andere möglichkeit oder habe ich die sache falsch angegangen ?!

Antworten

Ähnliche Artikel

  • Positive Wellen
    Hersteller aktueller WLAN-Produkte versprechen traumhafte Übertragungsraten von bis zu 300 MBit/s. In der Realität fällt die Geschwindigkeiten deutlich geringer aus.
  • Wlan USB Adapter Netgear WG111 v2
  • Kein Salat
    Kabelsalat ist out – WLAN ist in. Am einfachsten gestaltet sich der Umstieg auf die drahtlose Technologie mit einem USB-Adapter. EasyLinux stellt acht Geräte vor, die auch unter Linux funktionieren.
  • Moderne Dauerwellen
    Fast alle Distributionen bringen mittlerweile grafische Tools mit, um WLAN einzurichten. Doch taugen die grafischen Konfiguratoren auch etwas? Wir stellen die wichtigsten vor.
  • Schnelle Welle-N
    Wer keine Lust mehr auf den täglichen Kabelsalat hat, steigt einfach auf WLAN um. Dieser Artikel stellt Ihnen acht aktuelle USB-Sticks vor und zeigt, welche gut mit Linux zusammenarbeiten.

Aktuelle Fragen

Mit Firewire Videos improtieren?
Werner Hahn, 09.06.2016 11:06, 5 Antworten
Ich besitze den Camcorder Panasonic NV-GS330, bei dem die Videos in guter Qualität nur über den 4...
lidl internetstick für linux mint
rolf meyer, 04.06.2016 14:17, 3 Antworten
hallo zusammen ich benötige eure hilfe habe einen lidl-internetstick möchte ihn auf linux mint i...
thema ändern
a b, 29.05.2016 16:34, 0 Antworten
Hallo Linuxer zuerst alle eine schönen Sonntag, bevor ich meine Frage stelle. Ich habe Ubuntu 1...
Ideenwettbewerb
G.-P. Möller, 28.05.2016 10:57, 0 Antworten
Liebe User, im Rahmen eines großen Forschungsprojekts am Lehrstuhl für Technologie- und Innova...
Welche Drucker sind Linux-mint kompatibel?
Johannes Nacke, 20.05.2016 07:32, 6 Antworten
Hallo Ihr Lieben, ich bitte um mitteilung welche Drucker Kompatibel sind mit Linux-Mint. LG Joh...

Jetzt auf den Mailinglisten

Re: [EasyLinux-Ubuntu] Youtube download
Gerd Ewald, 29.06.2016 15:42
Hallo Gerhard, Du hattest am Di, dem 28.06.16 um 10:50 +0200 CEST folgendes geschrieben: >wie ladet Ihr...
Re: [EasyLinux-Ubuntu] Youtube download
Gerhard Blaschke, 28.06.2016 17:23
Danke an Frank und Heiko, habe den Downloadhelper installiert. Der flog bei mir vor einiger Zeit hinaus, we...
Re: [EasyLinux-Ubuntu] Youtube download
heiko.issleib@gmail.c, 28.06.2016 17:09
Hallo. Videodownloadhelper. Auf die sich drehenden Kugeln klicken und sich die entsprechende Variante raus...
Re: [EasyLinux-Ubuntu] Youtube download
Frank von Thun, 28.06.2016 16:07
Am 28.06.2016 um 15:57 schrieb Gerhard Blaschke: > Am 28.06.2016 um 15:23 schrieb Frank von Thun: >&g...
Re: [EasyLinux-Ubuntu] Youtube download
Gerhard Blaschke, 28.06.2016 15:57
Am 28.06.2016 um 15:23 schrieb Frank von Thun: > Am 28.06.2016 um 10:50 schrieb Gerhard Blaschke: >&g...